

/* Button Styles */
.rgRow a[title="Paying Buildings Report"] {
    color: #fff !important;
}

a[title="Paying Buildings Report"] {
	background: #003970;
	color: #fff !important;
	transition: all 0.3s ease-out;
	background-clip: padding-box;
	display: inline-block;
	vertical-align: middle;
	font-size: 1em;
	line-height: 1.2;
	text-align: center;
	padding: .775em 2em;
	text-shadow: none;
	text-decoration: none;
	text-transform: uppercase;
	position: relative;
	z-index: 1;
	margin: 1em 2em 2em 0;
	border: none;
}

a[title="Paying Buildings Report"]:hover, a[title="Paying Buildings Report"]:focus {
	background: #003970;
	color: #5e95de !important;
	border: none;
}

#preFooter img {
    height: 20px !important;   
}




/*
a.btn:hover, a.btn:focus,
a.button:hover, a.button:focus,
a.TextButton:hover, a.TextButton:focus,
a.ButtonItem:hover, a.ButtonItem:focus {
	text-decoration: none;
}
.btn::after,
.button::after,
.TextButton::after,
input.TextButton::after,
.ButtonItem::after {
    content: " ";
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    background: #003970;
    transform-origin: bottom left;
    -ms-transform: skew(-30deg, 0deg);
    -webkit-transform: skew(-30deg, 0deg);
	-moz-transform: skew(-30deg, 0deg);
	-o-transform: skew(-30deg, 0deg);
    transform: skew(-30deg, 0deg);
}*/